Package org.eclipse.net4j.util

# Class ArrayUtil

java.lang.Object
org.eclipse.net4j.util.ArrayUtil

public final class ArrayUtil extends Object
Various static helper methods.

Since:
  3.4
Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`static <T> T[]`
`add(T[] array, T element)`
`static <T> T[]`
`remove(T[] array, T element)`
`static String`
`toString(Object[] array)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### add

public static <T> T[] add(T[] array, T element)

### remove

public static <T> T[] remove(T[] array, T element)

### toString

public static String toString(Object[] array)